@charset "UTF-8";
html {
  margin-top: 0;
  scroll-behavior: smooth;
  scroll-padding-top: 142px;
}
html:has(dialog[open]) {
  overflow: hidden;
}
@media screen and (width <= 768px) {
  html {
    scroll-padding-top: 77px;
  }
}

.ly_reHeader {
  padding-block: 8px 32px;
}

.ly_pageTop {
  background: var(--bg, #F3EFE1);
  padding-block: 64px;
  margin-top: 125px;
}

.ly_pageTop__container {
  width: min(100%, 1160px);
  margin-inline: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
  gap: 12px;
}

.ly_pageTop__title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
}

.ly_pageTop__slug {
  font-weight: 500;
  line-height: 1.5;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
}

/* パンくず */
[data-breadcrumb=renew] .bl_breadSec_list a {
  color: #000;
}

.bl_breadSec__current {
  color: var(--gray-txt, #979797);
}

/* ボタン*/
.bl_arrowBtn {
  display: grid;
  grid-template-columns: auto 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-block: 11px;
  padding-inline: 6px;
  gap: 10px;
  width: 100%;
  border-radius: 100px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.bl_arrowBtn[data-btn=modal] {
  width: 287px;
  margin-inline: auto;
  background-color: #C9AF63;
  border: 1px solid #C9AF63;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
}
.bl_arrowBtn[data-btn=contact] {
  width: min(100%, 287px);
  margin-inline: auto;
  background-color: #A70A0A;
  border: 1px solid #A70A0A;
  color: #fff;
  gap: 8px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (width <= 768px) {
  .bl_arrowBtn[data-btn=modal] {
    width: 100%;
    margin-inline: auto;
  }
}

@media (hover: hover) {
  .bl_arrowBtn:hover {
    opacity: 0.6;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}
/* レイヤー*/
.l-main {
  margin-top: 142px;
}
@media screen and (width <= 768px) {
  .l-main {
    margin-top: 78px;
  }
}

.l-inner {
  width: min(100%, 1152px);
  margin-inline: auto;
  padding-inline: 16px;
}

/* コンポーネント */
.c-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.05em;
  color: #000;
  text-align: center;
}
@media screen and (width <= 768px) {
  .c-title {
    font-size: 24px;
  }
}

.c-head {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  color: #000;
}
@media screen and (width <= 768px) {
  .c-head {
    font-size: 20px;
  }
}

/* ユーティリティ */
.u-show {
  display: none;
}
@media screen and (width <= 768px) {
  .u-show {
    display: block;
  }
}

@media screen and (width <= 768px) {
  .u-hide {
    display: none;
  }
}